» Ubuntu » Packages » precise (12.04LTS) » utils » ibus-anthy
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ibus-anthy  ]

Package: ibus-anthy (1.2.6-2ubuntu1)

Links for ibus-anthy

Screenshot

Ubuntu Resources:

Download Source Package ibus-anthy:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • IME Packaging Team (Mail Archive)
  • LI Daobing
  • Asias He
  • Osamu Aoki

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

anthy engine for IBus

Other Packages Related to ibus-anthy

  • depends
  • recommends
  • suggests
  • enhances
  • dep: anthy
    input method for Japanese - backend, dictionary and utility
  • dep: ibus (>= 1.2)
    Intelligent Input Bus - core
  • dep: libanthy0
    input method for Japanese - runtime library
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libpython2.7 (>= 2.7)
    Shared Python runtime library (version 2.7)
  • dep: python (<< 2.8)
    interactive high-level object-oriented language (default version)
    dep: python (>= 2.7.1-0ubuntu2)
  • dep: python-glade2
    GTK+ bindings: Glade support
  • dep: python-gtk2
    Python bindings for the GTK+ widget set
  • dep: python-ibus
    Intelligent Input Bus - Python support
  • dep: python2.7
    Interactive high-level object-oriented language (version 2.7)

Download ibus-anthy

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 82.0 kB640.0 kB [list of files]
i386 82.4 kB632.0 kB [list of files]